
body{
    background-color:#FFFFFF;
  }
  input{
    width: 40%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #000;
    border-radius: 4px;
    box-sizing: border-box;
    font-family: quicksand;
    -webkit-font-smoothing: antialiased;
  }
  /*table {
    font-family: quicksand;
    -webkit-font-smoothing: antialiased;
    border-collapse: collapse;
    width:90%;
    color:#97d7e8;
  }
  
  td, th {
    border: 1px solid #000;
    text-align: center;
    padding: 8px;
    margin-bottom: 10px
  }
  
  tr,th:nth-child(even) {
    background-color: #FFFFFF;
    color:#000;
  }*/

  p{
    text-align: justify;
  }

  h5{
  
    font-size: 17px;
    font-family: quicksand;
    font-weight: bold;
    text-align: left;
    color: #183859;
  
  }



  h2{
    color:rgb(24, 56, 89);
    margin-top:25px;
    font-size:25px;
    font-weight:bold;
    font-family: quicksand;
    -webkit-font-smoothing: antialiased;
  }
  label{
    font-family:quicksand;
    -webkit-font-smoothing: antialiased;
  }
  option{
    font-family:quicksand;
    -webkit-font-smoothing: antialiased;
  }
  select{
    font-family:quicksand;
    -webkit-font-smoothing: antialiased;
  }
  .btn-custom{
    background-color: #183859; /* Cambia el color de fondo del botón */
      border-color: #183859; /* Cambia el color del borde del botón */
      color: #ffffff; /* Cambia el color del texto del botón */
      margin-top: 15px;
      margin-bottom: 15px;
  }
  
  .btn-custom:hover{
    background-color: #3C9CD1; /* Cambia el color de fondo del botón */
      border-color: #183859; /* Cambia el color del borde del botón */
      color: #ffffff; /* Cambia el color del texto del botón */
      margin-top: 15px;
      margin-bottom: 15px;
  }
  
  .card-header {
    padding: .5rem 1rem;
    margin-bottom: 0;
    background-color: rgb(255 255 255 / 0%);
    border-top: 1px solid #7c7c7c;
    border-bottom: 1px solid #7c7c7c;
}
  .documento{
   
    padding-bottom: 12px;
    padding-top: 12px;
    margin-bottom:15px;
    text-align: center;
  
  }
  
  img{
    text-align: center;
  }
  
  .carga{
    position: relative;
    top: -34px;
    left: -16.5px;
  }
  
  footer{
  
    background-color: #E1E1E1;
      color: #6e6e6e;
      padding: 10px;
      position: fixed;
      bottom: 0px;
      text-align: center;
      width: 100%;
      /*height: 42px;*/
      font-family: quicksand;
  }
  
  body {
    text-align: center;
      margin: 0;
      padding-bottom: 50px;
      display: flex;
      flex-direction: column;
      position: relative;
      min-height: 90vh; /* Hace que el cuerpo de la página ocupe al menos el 100% de la altura de la ventana del navegador */
  }
  
  main {
      flex: 1; /* Hace que el contenido principal ocupe el espacio restante */
      min-height: 100%;
  }
  
  .checktyc{
  
    text-align: justify;
    height: 15px;
    width: 15px;
  
  }
  
  .tyc{
  
  margin-bottom: -2px;
  
  }

  .text-mtd{

    font-family: quicksand;
    color: #183859;
    font-size: 20px;

  }

  .text-rta{

    font-family: quicksand;
    font-size: 20px;

  }



  a{
    color: #E1E1E1;
  }

  div{
    text-align: center;
    justify-content: center;
  }

  .verdeMTD{

    background-color: #a7c349;

  }
  
  #tratamiento{
    color: #000;
  }
  
  #web{

    color: #3C9CD1;
  }

  input[type="number"]::-webkit-outer-spin-button,
  input[type="number"]::-webkit-inner-spin-button {
            -webkit-appearance: none;
            margin: 0;
            
  }

  input#doc {
    text-align: center;
  }

  .modal-dialog {
    max-width: 900px;
    margin: 1.75rem auto;
}

strong{
    

  align-content: center;

}

.col-6{

  
  align-content: center;

}

@media (max-width: 480px) {

  h5{
  
    font-size: 17px;
    font-family: quicksand;
    font-weight: bold;
    text-align: left;
    color: #183859;
  
  }



  .text-mtd{

    font-family: quicksand;
    color: #183859;
    font-size: 45%;
    align-content: center;

  }

  .text-rta{

    font-family: quicksand;
    font-size: 45%;
    align-content: center;

  }
  

}

/*@media (max-width:){



}
*/